<div id="students"></div>

<script type="text/javascript">
  $(function() {
    // Blog is the app name
    window.router = new StudentApp.Routers.router({students: <%= @students.to_json.html_safe -%>});
    Backbone.history.start();
  });
</script>
